HEALBOT_VERSION = "3.3.3.4";
HealBotSkinVersion = 17;  -- 3.0.2.17==2; 3.0.2.18==3; 3.0.2.19==4; 3.0.3.0==5; 3.0.3.4==6; 3.0.3.9==7; 3.0.3.11==8; 3.2.0.2 r2==9; 
                          -- 3.2.0.4==10; 3.2.0.5==11; 3.2.0.9==12; 3.2.2.1==13; 3.2.2.2=14;  3.2.2.3=15;  3.2.2.4=16;  3.2.2.6=17

-------------
-- ENGLISH --
-------------

-------------------
-- Compatibility --
-------------------

HEALBOT_DRUID   = "Druid";
HEALBOT_HUNTER  = "Hunter";
HEALBOT_MAGE    = "Mage";
HEALBOT_PALADIN = "Paladin";
HEALBOT_PRIEST  = "Priest";
HEALBOT_ROGUE   = "Rogue";
HEALBOT_SHAMAN  = "Shaman";
HEALBOT_WARLOCK = "Warlock";
HEALBOT_WARRIOR = "Warrior";
HEALBOT_DEATHKNIGHT = "Death Knight";

HEALBOT_SILK_BANDAGE                 = GetItemInfo(6450) or "Silk Bandage";
HEALBOT_HEAVY_SILK_BANDAGE           = GetItemInfo(6451) or "Heavy Silk Bandage";
HEALBOT_MAGEWEAVE_BANDAGE            = GetItemInfo(8544) or "Mageweave Bandage";
HEALBOT_HEAVY_MAGEWEAVE_BANDAGE      = GetItemInfo(8545) or "Heavy Mageweave Bandage";
HEALBOT_RUNECLOTH_BANDAGE            = GetItemInfo(14529) or "Runecloth Bandage";
HEALBOT_HEAVY_RUNECLOTH_BANDAGE      = GetItemInfo(14530) or "Heavy Runecloth Bandage";
HEALBOT_NETHERWEAVE_BANDAGE          = GetItemInfo(21990) or "Netherweave Bandage";
HEALBOT_HEAVY_NETHERWEAVE_BANDAGE    = GetItemInfo(21991) or "Heavy Netherweave Bandage";
HEALBOT_FROSTWEAVE_BANDAGE           = GetItemInfo(34721) or "Frostweave Bandage";
HEALBOT_HEAVY_FROSTWEAVE_BANDAGE     = GetItemInfo(34722) or "Heavy Frostweave Bandage";
HEALBOT_MAJOR_HEALING_POTION         = GetItemInfo(13446) or "Major Healing Potion";
HEALBOT_SUPER_HEALING_POTION         = GetItemInfo(22829) or "Super Healing Potion";
HEALBOT_MAJOR_COMBAT_HEALING_POTION  = GetItemInfo(31838) or "Major Combat Healing Potion";
HEALBOT_RUNIC_HEALING_POTION         = GetItemInfo(33447) or "Runic Healing Potion";
HEALBOT_ENDLESS_HEALING_POTION       = GetItemInfo(43569) or "Endless Healing Potion";   
HEALBOT_MAJOR_MANA_POTION            = GetItemInfo(13444) or "Major Mana Potion";
HEALBOT_SUPER_MANA_POTION            = GetItemInfo(22832) or "Super Mana Potion";
HEALBOT_MAJOR_COMBAT_MANA_POTION     = GetItemInfo(31840) or "Major Combat Mana Potion";
HEALBOT_RUNIC_MANA_POTION            = GetItemInfo(33448) or "Runic Mana Potion";
HEALBOT_ENDLESS_MANA_POTION          = GetItemInfo(43570) or "Endless Mana Potion";
HEALBOT_PURIFICATION_POTION          = GetItemInfo(13462) or "Purification Potion";
HEALBOT_ANTI_VENOM                   = GetItemInfo(6452) or "Anti-Venom";
HEALBOT_POWERFUL_ANTI_VENOM          = GetItemInfo(19440) or "Powerful Anti-Venom";
HEALBOT_ELIXIR_OF_POISON_RES         = GetItemInfo(3386) or "Potion of Curing";
HEALBOT_STONEFORM               = GetSpellInfo(20594);
HEALBOT_ANCESTRAL_FORTITUDE     = GetSpellInfo(16237)
HEALBOT_INSPIRATION             = GetSpellInfo(14892)
HEALBOT_WATER_BREATHING         = GetSpellInfo(131);
HEALBOT_WATER_WALKING           = GetSpellInfo(546);
HEALBOT_EARTHLIVING             = GetSpellInfo(51945)

HEALBOT_GIFT_OF_THE_NAARU   = GetSpellInfo(59547);

HEALBOT_FLASH_HEAL          = GetSpellInfo(2061) or "Flash Heal";
HEALBOT_FLASH_OF_LIGHT      = GetSpellInfo(19750) or "Flash of Light";
HEALBOT_GREATER_HEAL        = GetSpellInfo(2060) or "Greater Heal";
HEALBOT_BINDING_HEAL        = GetSpellInfo(32546) or "Binding Heal"
HEALBOT_PENANCE             = GetSpellInfo(47540) or "Penance"
HEALBOT_PRAYER_OF_MENDING   = GetSpellInfo(33076) or "Prayer of Mending";
HEALBOT_HEALING_TOUCH       = GetSpellInfo(5185) or "Healing Touch";
HEALBOT_HEAL                = GetSpellInfo(2054) or "Heal";
HEALBOT_HEALING_WAVE        = GetSpellInfo(331) or "Healing Wave";
HEALBOT_RIPTIDE             = GetSpellInfo(61295) or "Riptide";
HEALBOT_HEALING_WAY         = GetSpellInfo(29206) or "Healing Way";
HEALBOT_HOLY_LIGHT          = GetSpellInfo(635) or "Holy Light";
HEALBOT_LESSER_HEAL         = GetSpellInfo(2050) or "Lesser Heal";
HEALBOT_LESSER_HEALING_WAVE = GetSpellInfo(8004) or "Lesser Healing Wave";
HEALBOT_POWER_WORD_SHIELD   = GetSpellInfo(17);
HEALBOT_REGROWTH            = GetSpellInfo(8936) or "Regrowth";
HEALBOT_RENEW               = GetSpellInfo(139) or "Renew";
HEALBOT_REJUVENATION        = GetSpellInfo(774) or "Rejuvenation";
HEALBOT_LIFEBLOOM           = GetSpellInfo(33763) or "Lifebloom";
HEALBOT_WILD_GROWTH         = GetSpellInfo(48438) or "Wild Growth";
HEALBOT_REVIVE              = GetSpellInfo(50769) or "Revive";
HEALBOT_TRANQUILITY         = GetSpellInfo(740) or "Tranquility";
HEALBOT_SWIFTMEND           = GetSpellInfo(18562) or "Swiftmend";
HEALBOT_LIVING_SEED         = GetSpellInfo(48496)
HEALBOT_PRAYER_OF_HEALING   = GetSpellInfo(596) or "Prayer of Healing";
HEALBOT_CHAIN_HEAL          = GetSpellInfo(1064) or "Chain Heal";
HEALBOT_NOURISH             = GetSpellInfo(50464) or "Nourish"
HEALBOT_PROTANCIENTKINGS    = GetSpellInfo(64413)
HEALBOT_FOUNTAIN_OF_LIGHT   = GetSpellInfo(71864)
HEALBOT_HANDOFPROTECTION    = GetSpellInfo(1022)
HEALBOT_ENERGIZED           = GetSpellInfo(71220) or "Energized"
HEALBOT_CHAINHEALHOT        = GetSpellInfo(70809) or "Chain Heal"

HEALBOT_GRACE                   = GetSpellInfo(47516);
HEALBOT_GUARDIAN_SPIRIT         = GetSpellInfo(47788);
HEALBOT_LEVITATE                = GetSpellInfo(1706);
HEALBOT_DIVINE_AEGIS            = GetSpellInfo(47509);
HEALBOT_BODY_AND_SOUL           = GetSpellInfo(64127);
HEALBOT_SURGE_OF_LIGHT          = GetSpellInfo(33154)
HEALBOT_CIRCLE_OF_HEALING       = GetSpellInfo(34863)
HEALBOT_BLESSED_HEALING         = GetSpellInfo(70772)
HEALBOT_BLESSED_RESILIENCE      = GetSpellInfo(33142) or "Blessed Resilience";
HEALBOT_PAIN_SUPPRESSION        = GetSpellInfo(33206) or "Pain Suppression";
HEALBOT_POWER_INFUSION          = GetSpellInfo(10060) or "Power Infusion";
HEALBOT_POWER_WORD_FORTITUDE    = GetSpellInfo(1243) or "Power Word: Fortitude";
HEALBOT_PRAYER_OF_FORTITUDE     = GetSpellInfo(21562) or "Prayer of Fortitude";
HEALBOT_DIVINE_SPIRIT           = GetSpellInfo(14752) or "Divine Spirit";
HEALBOT_PRAYER_OF_SPIRIT        = GetSpellInfo(27681) or "Prayer of Spirit";
HEALBOT_SHADOW_PROTECTION       = GetSpellInfo(976) or "Shadow Protection";
HEALBOT_PRAYER_OF_SHADOW_PROTECTION = GetSpellInfo(27683) or "Prayer of Shadow Protection";
HEALBOT_INNER_FIRE            = GetSpellInfo(588) or "Inner Fire";
HEALBOT_SHADOWFORM            = GetSpellInfo(15473) or "Shadowform"
HEALBOT_INNER_FOCUS           = GetSpellInfo(14751) or "Inner Focus";
HEALBOT_TWIN_DISCIPLINES      = GetSpellInfo(47586) or "Twin Disciplines";
HEALBOT_SPIRITAL_HEALING      = GetSpellInfo(14898) or "Spiritual Healing";
HEALBOT_SPIRITAL_GUIDANCE     = GetSpellInfo(14901) or "Spiritual Guidance";
HEALBOT_EMPOWERED_HEALING     = GetSpellInfo(33158) or "Empowered Healing";
HEALBOT_DIVINE_PROVIDENCE     = GetSpellInfo(47562) or "Divine Providence";
HEALBOT_IMPROVED_RENEW        = GetSpellInfo(14908) or "Improved Renew";
HEALBOT_EMPOWERED_RENEW       = GetSpellInfo(63534) or "Empowered Renew";
HEALBOT_FOCUSED_POWER         = GetSpellInfo(33186) or "Focused Power";
HEALBOT_GENESIS               = GetSpellInfo(57810) or "Genesis";
HEALBOT_NURTURING_INSTINCT    = GetSpellInfo(33872) or "Nurturing Instinct";
HEALBOT_IMPROVED_REJUVENATION = GetSpellInfo(17111) or "Improved Rejuvenation";
HEALBOT_GIFT_OF_NATURE        = GetSpellInfo(17104) or "Gift of Nature";
HEALBOT_EMPOWERED_TOUCH       = GetSpellInfo(33879) or "Empowered Touch";
HEALBOT_EMPOWERED_REJUVENATION = GetSpellInfo(33886) or "Empowered Rejuvenation";
HEALBOT_MASTER_SHAPESHIFTER   = GetSpellInfo(48412) or "Master Shapeshifter";
HEALBOT_HEALING_LIGHT         = GetSpellInfo(20237) or "Healing Light";
HEALBOT_DIVINITY              = GetSpellInfo(63646) or "Divinity";
HEALBOT_TOUCHED_BY_THE_LIGHT  = GetSpellInfo(53590) or "Touched by the Light";
HEALBOT_HOLY_GUIDANCE         = GetSpellInfo(31841)
HEALBOT_PURIFICATION          = GetSpellInfo(16178) or "Purification";
HEALBOT_IMPROVED_CHAIN_HEAL   = GetSpellInfo(30872) or "Improved Chain Heal";
HEALBOT_TIDAL_WAVES           = GetSpellInfo(51562) or "Tidal Waves";
HEALBOT_NATURES_BLESSING      = GetSpellInfo(30867) or "Nature's Blessing";
HEALBOT_HEALTH_FUNNEL         = GetSpellInfo(755)
HEALBOT_LIFE_TAP              = GetSpellInfo(1454)
HEALBOT_FEAR_WARD             = GetSpellInfo(6346) or "Fear Ward";
HEALBOT_ARCANE_INTELLECT      = GetSpellInfo(1459) or "Arcane Intellect";
HEALBOT_ARCANE_BRILLIANCE     = GetSpellInfo(23028) or "Arcane Brilliance";
HEALBOT_DALARAN_INTELLECT     = GetSpellInfo(61024) or "Dalaran Intellect"
HEALBOT_DALARAN_BRILLIANCE    = GetSpellInfo(61316) or "Dalaran Brilliance"
HEALBOT_FROST_ARMOR           = GetSpellInfo(168) or "Frost Armor";
HEALBOT_ICE_ARMOR             = GetSpellInfo(7302) or "Ice Armor";
HEALBOT_MAGE_ARMOR            = GetSpellInfo(6117) or "Mage Armor";
HEALBOT_MOLTEN_ARMOR          = GetSpellInfo(30482) or "Molten Armor";
HEALBOT_DEMON_ARMOR           = GetSpellInfo(706) or "Demon Armor";
HEALBOT_DEMON_SKIN            = GetSpellInfo(687) or "Demon Skin";
HEALBOT_FEL_ARMOR             = GetSpellInfo(28176) or "Fel Armor";
HEALBOT_SOUL_LINK             = GetSpellInfo(19028) or "Soul Link";
HEALBOT_DAMPEN_MAGIC          = GetSpellInfo(604) or "Dampen Magic";
HEALBOT_AMPLIFY_MAGIC         = GetSpellInfo(1008) or "Amplify Magic";
HEALBOT_DETECT_INV            = GetSpellInfo(132) or "Detect Invisibility";
HEALBOT_FOCUS_MAGIC           = GetSpellInfo(54646) or "Focus Magic";

HEALBOT_LIGHTNING_SHIELD      = GetSpellInfo(324) or "Lightning Shield";
HEALBOT_ROCKBITER_WEAPON      = GetSpellInfo(8017) or "Rockbiter Weapon";
HEALBOT_FLAMETONGUE_WEAPON    = GetSpellInfo(8024) or "Flametongue Weapon";
HEALBOT_EARTHLIVING_WEAPON    = GetSpellInfo(51730) or "Earthliving Weapon";
HEALBOT_WINDFURY_WEAPON       = GetSpellInfo(8232) or "Windfury Weapon";
HEALBOT_FROSTBRAND_WEAPON     = GetSpellInfo(8033) or "Frostbrand Weapon";
HEALBOT_EARTH_SHIELD          = GetSpellInfo(974) or "Earth Shield";
HEALBOT_WATER_SHIELD          = GetSpellInfo(52127) or "Water Shield";

HEALBOT_MARK_OF_THE_WILD      = GetSpellInfo(1126) or "Mark of the Wild";
HEALBOT_GIFT_OF_THE_WILD      = GetSpellInfo(21849) or "Gift of the Wild";
HEALBOT_THORNS                = GetSpellInfo(467) or "Thorns";
HEALBOT_OMEN_OF_CLARITY       = GetSpellInfo(16864) or "Omen of Clarity";

HEALBOT_BEACON_OF_LIGHT         = GetSpellInfo(53563) or "Beacon of Light";
HEALBOT_LIGHT_BEACON            = GetSpellInfo(53651);
HEALBOT_SACRED_SHIELD           = GetSpellInfo(53601) or "Sacred Shield";
HEALBOT_SACRED_CLEANSING        = GetSpellInfo(53551) or "Sacred Cleansing";
HEALBOT_LAY_ON_HANDS            = GetSpellInfo(27154)
HEALBOT_IMPROVED_LAY_ON_HANDS   = GetSpellInfo(27154)  -- Improved didnt show icon - Aura has 'Lay On Hands' and id 27154 works.  Improved is GetSpellInfo(20234)
HEALBOT_INFUSION_OF_LIGHT       = GetSpellInfo(53569)
HEALBOT_HOLY_SHOCK              = GetSpellInfo(20473)
HEALBOT_SERENDIPITY             = GetSpellInfo(63730)
HEALBOT_DIVINE_FAVOR            = GetSpellInfo(20216)
HEALBOT_DIVINE_ILLUMINATION     = GetSpellInfo(31842)
HEALBOT_DIVINE_SHIELD           = GetSpellInfo(642)
HEALBOT_RIGHTEOUS_DEFENSE       = GetSpellInfo(31789)
HEALBOT_SHEATH_OF_LIGHT         = GetSpellInfo(53501) or "Sheath of Light"
HEALBOT_BLESSING_OF_MIGHT       = GetSpellInfo(19740) or "Blessing of Might";
HEALBOT_BLESSING_OF_WISDOM      = GetSpellInfo(19742) or "Blessing of Wisdom";
HEALBOT_BLESSING_OF_SANCTUARY   = GetSpellInfo(20911) or "Blessing of Sanctuary";
HEALBOT_BLESSING_OF_PROTECTION  = GetSpellInfo(41450) or "Blessing of Protection";
HEALBOT_BLESSING_OF_KINGS       = GetSpellInfo(20217) or "Blessing of Kings";
HEALBOT_GREATER_BLESSING_OF_MIGHT     = GetSpellInfo(25782) or "Greater Blessing of Might";
HEALBOT_GREATER_BLESSING_OF_WISDOM    = GetSpellInfo(25894) or "Greater Blessing of Wisdom";
HEALBOT_GREATER_BLESSING_OF_KINGS     = GetSpellInfo(25898) or "Greater Blessing of Kings";
HEALBOT_GREATER_BLESSING_OF_SANCTUARY = GetSpellInfo(25899) or "Greater Blessing of Sanctuary";
HEALBOT_SEAL_OF_RIGHTEOUSNESS   = GetSpellInfo(21084) or "Seal of Righteousness"
HEALBOT_SEAL_OF_BLOOD           = GetSpellInfo(31892) or "Seal of Blood"
HEALBOT_SEAL_OF_CORRUPTION      = GetSpellInfo(53736) or "Seal of Corruption"
HEALBOT_SEAL_OF_JUSTICE         = GetSpellInfo(20164) or "Seal of Justice"
HEALBOT_SEAL_OF_LIGHT           = GetSpellInfo(20165) or "Seal of Light"
HEALBOT_SEAL_OF_VENGEANCE       = GetSpellInfo(31801) or "Seal of Vengeance"
HEALBOT_SEAL_OF_WISDOM          = GetSpellInfo(20166) or "Seal of Wisdom"
HEALBOT_SEAL_OF_COMMAND         = GetSpellInfo(20375) or "Seal of Command"
HEALBOT_SEAL_OF_THE_MARTYR      = GetSpellInfo(53720) or "Seal of the Martyr"
HEALBOT_HAND_OF_FREEDOM         = GetSpellInfo(1044) or "Hand of Freedom"
HEALBOT_HAND_OF_PROTECTION      = GetSpellInfo(1022) or "Hand of Protection"
HEALBOT_HAND_OF_SACRIFICE       = GetSpellInfo(6940) or "Hand of Sacrifice"
HEALBOT_HAND_OF_SALVATION       = GetSpellInfo(1038) or "Hand of Salvation";
HEALBOT_RIGHTEOUS_FURY          = GetSpellInfo(25780) or "Righteous Fury"
HEALBOT_DEVOTION_AURA           = GetSpellInfo(465) or "Devotion Aura"
HEALBOT_RETRIBUTION_AURA        = GetSpellInfo(7294) or "Retribution Aura"
HEALBOT_CONCENTRATION_AURA      = GetSpellInfo(19746) or "Concentration Aura"
HEALBOT_SHR_AURA                = GetSpellInfo(19876) or "Shadow Resistance Aura"
HEALBOT_FRR_AURA                = GetSpellInfo(19888) or "Frost Resistance Aura"
HEALBOT_FIR_AURA                = GetSpellInfo(19891) or "Fire Resistance Aura"
HEALBOT_CRUSADER_AURA           = GetSpellInfo(32223) or "Crusader Aura"

HEALBOT_BATTLE_SHOUT            = GetSpellInfo(6673);
HEALBOT_COMMANDING_SHOUT        = GetSpellInfo(469);
HEALBOT_INTERVENE               = GetSpellInfo(3411);
HEALBOT_VAMPIRIC_EMBRACE        = GetSpellInfo(15286)
HEALBOT_VIGILANCE               = GetSpellInfo(50720)
HEALBOT_LAST_STAND              = GetSpellInfo(12975)
HEALBOT_SHIELD_WALL             = GetSpellInfo(871)
HEALBOT_SHIELD_BLOCK            = GetSpellInfo(2565)
HEALBOT_ENRAGED_REGEN           = GetSpellInfo(55694)
HEALBOT_DIVINE_PROTECTION       = GetSpellInfo(498)
HEALBOT_BARKSKIN                = GetSpellInfo(22812)
HEALBOT_SURVIVAL_INSTINCTS      = GetSpellInfo(61336)
HEALBOT_FRENZIED_REGEN          = GetSpellInfo(22842)
HEALBOT_ICEBOUND_FORTITUDE      = GetSpellInfo(48792)
HEALBOT_ANTIMAGIC_SHELL         = GetSpellInfo(48707)
HEALBOT_ARMY_OF_THE_DEAD        = GetSpellInfo(42650)
HEALBOT_LICHBORNE               = GetSpellInfo(49039)
HEALBOT_ANTIMAGIC_ZONE          = GetSpellInfo(51052)
HEALBOT_VAMPIRIC_BLOOD          = GetSpellInfo(55233)
HEALBOT_UNBREAKABLE_ARMOR       = GetSpellInfo(51271)
HEALBOT_BONE_SHIELD             = GetSpellInfo(49222);
HEALBOT_HORN_OF_WINTER          = GetSpellInfo(57330);
HEALBOT_HYSTERIA                = GetSpellInfo(49016);

HEALBOT_A_MONKEY           = GetSpellInfo(13163) or "Aspect of the Monkey"
HEALBOT_A_HAWK             = GetSpellInfo(13165) or "Aspect of the Hawk"
HEALBOT_A_CHEETAH          = GetSpellInfo(5118) or "Aspect of the Cheetah"
HEALBOT_A_BEAST            = GetSpellInfo(13161) or "Aspect of the Beast"
HEALBOT_A_PACK             = GetSpellInfo(13159) or "Aspect of the Pack"
HEALBOT_A_WILD             = GetSpellInfo(20043) or "Aspect of the Wild"
HEALBOT_A_VIPER            = GetSpellInfo(34074) or "Aspect of the Viper"
HEALBOT_A_DRAGONHAWK       = GetSpellInfo(61846) or "Aspect of the Dragonhawk"
HEALBOT_MENDPET            = GetSpellInfo(136) or "Mend Pet"

HEALBOT_UNENDING_BREATH    = GetSpellInfo(5697) or "Unending Breath"

HEALBOT_RESURRECTION       = GetSpellInfo(2006) or "Resurrection";
HEALBOT_REDEMPTION         = GetSpellInfo(7328) or "Redemption";
HEALBOT_REBIRTH            = GetSpellInfo(20484) or "Rebirth";
HEALBOT_ANCESTRALSPIRIT    = GetSpellInfo(2008) or "Ancestral Spirit";

HEALBOT_PURIFY             = GetSpellInfo(1152) or "Purify";
HEALBOT_CLEANSE            = GetSpellInfo(4987) or "Cleanse";
HEALBOT_CURE_POISON        = GetSpellInfo(8946) or "Cure Poison";
HEALBOT_REMOVE_CURSE       = GetSpellInfo(2782) or "Remove Curse";
HEALBOT_ABOLISH_POISON     = GetSpellInfo(2893) or "Abolish Poison";
HEALBOT_CURE_DISEASE       = GetSpellInfo(528) or "Cure Disease";
HEALBOT_ABOLISH_DISEASE    = GetSpellInfo(552) or "Abolish Disease";
HEALBOT_DISPEL_MAGIC       = GetSpellInfo(527) or "Dispel Magic";
HEALBOT_CLEANSE_SPIRIT     = GetSpellInfo(51886) or "Cleanse Spirit";
HEALBOT_CURE_TOXINS        = GetSpellInfo(526) or "Cure Toxins"
HEALBOT_DISEASE            = "Disease";
HEALBOT_MAGIC              = "Magic";
HEALBOT_CURSE              = "Curse";
HEALBOT_POISON             = "Poison";
HEALBOT_DISEASE_en         = "Disease";  -- Do NOT localize this value.
HEALBOT_MAGIC_en           = "Magic";  -- Do NOT localize this value.
HEALBOT_CURSE_en           = "Curse";  -- Do NOT localize this value.
HEALBOT_POISON_en          = "Poison";  -- Do NOT localize this value.
HEALBOT_CUSTOM_en          = "Custom";  -- Do NOT localize this value. 

HEALBOT_DEBUFF_ANCIENT_HYSTERIA = "Ancient Hysteria";
HEALBOT_DEBUFF_IGNITE_MANA      = "Ignite Mana";
HEALBOT_DEBUFF_TAINTED_MIND     = "Tainted Mind";
HEALBOT_DEBUFF_VIPER_STING      = "Viper Sting";
HEALBOT_DEBUFF_SILENCE          = "Silence";
HEALBOT_DEBUFF_MAGMA_SHACKLES   = "Magma Shackles";
HEALBOT_DEBUFF_FROSTBOLT        = "Frostbolt";
HEALBOT_DEBUFF_HUNTERS_MARK     = "Hunter's Mark";
HEALBOT_DEBUFF_SLOW             = "Slow";
HEALBOT_DEBUFF_ARCANE_BLAST     = "Arcane Blast";
HEALBOT_DEBUFF_IMPOTENCE        = "Curse of Impotence";
HEALBOT_DEBUFF_DECAYED_STR      = "Decayed Strength";
HEALBOT_DEBUFF_DECAYED_INT      = "Decayed Intellect";
HEALBOT_DEBUFF_CRIPPLE          = "Cripple";
HEALBOT_DEBUFF_CHILLED          = "Chilled";
HEALBOT_DEBUFF_CONEOFCOLD       = "Cone of Cold";
HEALBOT_DEBUFF_CONCUSSIVESHOT   = "Concussive Shot";
HEALBOT_DEBUFF_THUNDERCLAP      = "Thunderclap";
HEALBOT_DEBUFF_HOWLINGSCREECH   = "Howling Screech";
HEALBOT_DEBUFF_DAZED            = "Dazed";
HEALBOT_DEBUFF_UNSTABLE_AFFL    = "Unstable Affliction";
HEALBOT_DEBUFF_DREAMLESS_SLEEP  = "Dreamless Sleep";
HEALBOT_DEBUFF_GREATER_DREAMLESS = "Greater Dreamless Sleep";
HEALBOT_DEBUFF_MAJOR_DREAMLESS  = "Major Dreamless Sleep";
HEALBOT_DEBUFF_FROST_SHOCK      = "Frost Shock"
HEALBOT_DEBUFF_WEAKENED_SOUL    = GetSpellInfo(6788)

HEALBOT_DEBUFF_ICE_TOMB         = GetSpellInfo(29670)
HEALBOT_DEBUFF_SACRIFICE        = GetSpellInfo(30115)
HEALBOT_DEBUFF_ICEBOLT          = GetSpellInfo(31249)
HEALBOT_DEBUFF_DOOMFIRE         = GetSpellInfo(31944)
HEALBOT_DEBUFF_IMPALING_SPINE   = GetSpellInfo(39837)
HEALBOT_DEBUFF_FEL_RAGE         = GetSpellInfo(40604)
HEALBOT_DEBUFF_FEL_RAGE2        = GetSpellInfo(40616)
HEALBOT_DEBUFF_FATAL_ATTRACTION = GetSpellInfo(41001)
HEALBOT_DEBUFF_AGONIZING_FLAMES = GetSpellInfo(40932)
HEALBOT_DEBUFF_DARK_BARRAGE     = GetSpellInfo(40585)
HEALBOT_DEBUFF_PARASITIC_SHADOWFIEND = GetSpellInfo(41917)
HEALBOT_DEBUFF_GRIEVOUS_THROW   = GetSpellInfo(43093)
HEALBOT_DEBUFF_BURN             = GetSpellInfo(46394)
HEALBOT_DEBUFF_ENCAPSULATE      = GetSpellInfo(45662)
HEALBOT_DEBUFF_CONFLAGRATION    = GetSpellInfo(45342)
HEALBOT_DEBUFF_FLAME_SEAR       = GetSpellInfo(46771)
HEALBOT_DEBUFF_FIRE_BLOOM       = GetSpellInfo(45641)
HEALBOT_DEBUFF_GRIEVOUS_BITE    = GetSpellInfo(48920)
HEALBOT_DEBUFF_FROST_TOMB       = GetSpellInfo(25168)
HEALBOT_DEBUFF_IMPALE           = GetSpellInfo(67478)
HEALBOT_DEBUFF_WEB_WRAP         = GetSpellInfo(28622)
HEALBOT_DEBUFF_JAGGED_KNIFE     = GetSpellInfo(55550)
HEALBOT_DEBUFF_FROST_BLAST      = GetSpellInfo(27808)
HEALBOT_DEBUFF_SLAG_PIT         = GetSpellInfo(63477)
HEALBOT_DEBUFF_GRAVITY_BOMB     = GetSpellInfo(64234)
HEALBOT_DEBUFF_LIGHT_BOMB       = GetSpellInfo(63018)
HEALBOT_DEBUFF_STONE_GRIP       = GetSpellInfo(64292)
HEALBOT_DEBUFF_FERAL_POUNCE     = GetSpellInfo(64669)
HEALBOT_DEBUFF_NAPALM_SHELL     = GetSpellInfo(63666)
HEALBOT_DEBUFF_IRON_ROOTS       = GetSpellInfo(62283)
HEALBOT_DEBUFF_SARA_BLESSING    = GetSpellInfo(63134)
HEALBOT_DEBUFF_SNOBOLLED        = GetSpellInfo(66406)
HEALBOT_DEBUFF_FIRE_BOMB        = GetSpellInfo(67475)
HEALBOT_DEBUFF_BURNING_BILE     = GetSpellInfo(66869)
HEALBOT_DEBUFF_PARALYTIC_TOXIN  = GetSpellInfo(67618)
HEALBOT_DEBUFF_INCINERATE_FLESH = GetSpellInfo(67049)
HEALBOT_DEBUFF_LEGION_FLAME     = GetSpellInfo(68123)
HEALBOT_DEBUFF_MISTRESS_KISS    = GetSpellInfo(67078) 
HEALBOT_DEBUFF_SPINNING_PAIN_SPIKE = GetSpellInfo(66283) 
HEALBOT_DEBUFF_TOUCH_OF_LIGHT   = GetSpellInfo(67297) 
HEALBOT_DEBUFF_TOUCH_OF_DARKNESS = GetSpellInfo(66001) 
HEALBOT_DEBUFF_PENETRATING_COLD = GetSpellInfo(66013) 
HEALBOT_DEBUFF_ACID_DRENCHED_MANDIBLES = GetSpellInfo(67861)  
HEALBOT_DEBUFF_EXPOSE_WEAKNESS  = GetSpellInfo(67847) 
HEALBOT_DEBUFF_IMPALED          = GetSpellInfo(69065)
HEALBOT_DEBUFF_NECROTIC_STRIKE  = GetSpellInfo(70659)
HEALBOT_DEBUFF_FALLEN_CHAMPION  = GetSpellInfo(72293)
HEALBOT_DEBUFF_BOILING_BLOOD    = GetSpellInfo(72385)
HEALBOT_DEBUFF_RUNE_OF_BLOOD    = GetSpellInfo(72409)
HEALBOT_DEBUFF_VILE_GAS         = GetSpellInfo(72273)
HEALBOT_DEBUFF_GASTRIC_BLOAT    = GetSpellInfo(72219)
HEALBOT_DEBUFF_GAS_SPORE        = GetSpellInfo(69278)
HEALBOT_DEBUFF_INOCULATED       = GetSpellInfo(72103)
HEALBOT_DEBUFF_MUTATED_INFECTION = GetSpellInfo(71224) 
HEALBOT_DEBUFF_GASEOUS_BLOAT    = GetSpellInfo(72455)
HEALBOT_DEBUFF_VOLATILE_OOZE    = GetSpellInfo(70447)
HEALBOT_DEBUFF_MUTATED_PLAGUE   = GetSpellInfo(72745)
HEALBOT_DEBUFF_GLITTERING_SPARKS = GetSpellInfo(72796)
HEALBOT_DEBUFF_SHADOW_PRISON    = GetSpellInfo(72999)
HEALBOT_DEBUFF_SWARMING_SHADOWS = GetSpellInfo(72638)
HEALBOT_DEBUFF_PACT_DARKFALLEN  = GetSpellInfo(71340)
HEALBOT_DEBUFF_ESSENCE_BLOOD_QUEEN = GetSpellInfo(70867)
HEALBOT_DEBUFF_DELIRIOUS_SLASH  = GetSpellInfo(71624)
HEALBOT_DEBUFF_CORROSION        = GetSpellInfo(70751)
HEALBOT_DEBUFF_GUT_SRPAY        = GetSpellInfo(70633)
HEALBOT_DEBUFF_ICE_TOMB         = GetSpellInfo(70157)
HEALBOT_DEBUFF_FROST_BEACON     = GetSpellInfo(70126)
HEALBOT_DEBUFF_CHILLED_BONE     = GetSpellInfo(70106)
HEALBOT_DEBUFF_INSTABILITY      = GetSpellInfo(69766)
HEALBOT_DEBUFF_MYSTIC_BUFFET    = GetSpellInfo(70127)
HEALBOT_DEBUFF_FROST_BREATH     = GetSpellInfo(69649)
HEALBOT_DEBUFF_INFEST           = GetSpellInfo(70541)
HEALBOT_DEBUFF_NECROTIC_PLAGUE  = GetSpellInfo(70338)
HEALBOT_DEBUFF_DEFILE           = GetSpellInfo(72754)
HEALBOT_DEBUFF_HARVEST_SOUL     = GetSpellInfo(68980)

HEALBOT_RANK_1              = "(Rank 1)";
HEALBOT_RANK_2              = "(Rank 2)";
HEALBOT_RANK_3              = "(Rank 3)";
HEALBOT_RANK_4              = "(Rank 4)";
HEALBOT_RANK_5              = "(Rank 5)";
HEALBOT_RANK_6              = "(Rank 6)";
HEALBOT_RANK_7              = "(Rank 7)";
HEALBOT_RANK_8              = "(Rank 8)";
HEALBOT_RANK_9              = "(Rank 9)";
HEALBOT_RANK_10             = "(Rank 10)";
HEALBOT_RANK_11             = "(Rank 11)";
HEALBOT_RANK_12             = "(Rank 12)";
HEALBOT_RANK_13             = "(Rank 13)";
HEALBOT_RANK_14             = "(Rank 14)";
HEALBOT_RANK_15             = "(Rank 15)";
HEALBOT_RANK_16             = "(Rank 16)";
HEALBOT_RANK_17             = "(Rank 17)";
HEALBOT_RANK_18             = "(Rank 18)";

HB_SPELL_PATTERN_LESSER_HEAL         = "Heal your target for (%d+) to (%d+)";
HB_SPELL_PATTERN_HEAL                = "Heal your target for (%d+) to (%d+)";
HB_SPELL_PATTERN_GREATER_HEAL        = "A slow casting spell that heals a single target for (%d+) to (%d+)";
HB_SPELL_PATTERN_FLASH_HEAL          = "Heals a friendly target for (%d+) to (%d+)";
HB_SPELL_PATTERN_RENEW1               = "Heals the target for (%d+) to (%d+) over (%d+) sec";
HB_SPELL_PATTERN_RENEW              = "Heals the target for (%d+) over (%d+) sec";
HB_SPELL_PATTERN_RENEW2              = "Not needed for en";
HB_SPELL_PATTERN_RENEW3              = "Not needed for en";
HB_SPELL_PATTERN_SHIELD              = "absorbing (%d+) damage.  Lasts (%d+) sec.";
HB_SPELL_PATTERN_HEALING_TOUCH       = "Heals a friendly target for (%d+) to (%d+)";
HB_SPELL_PATTERN_REGROWTH            = "Heals a friendly target for (%d+) to (%d+) and another (%d+) over (%d+) sec";
HB_SPELL_PATTERN_REGROWTH1           = "Heals a friendly target for (%d+) to (%d+) and another (%d+) to (%d+) over (%d+) sec";
HB_SPELL_PATTERN_HOLY_LIGHT          = "Heals a friendly target for (%d+) to (%d+)";
HB_SPELL_PATTERN_FLASH_OF_LIGHT      = "Heals a friendly target for (%d+) to (%d+)";
HB_SPELL_PATTERN_HEALING_WAVE        = "Heals a friendly target for (%d+) to (%d+)";
HB_SPELL_PATTERN_LESSER_HEALING_WAVE = "Heals a friendly target for (%d+) to (%d+)";
HB_SPELL_PATTERN_REJUVENATION        = "Heals the target for (%d+) over (%d+) sec";
HB_SPELL_PATTERN_REJUVENATION1       = "Heals the target for (%d+) to (%d+) over (%d+) sec";
HB_SPELL_PATTERN_REJUVENATION2       = "Not needed for en";
HB_SPELL_PATTERN_MEND_PET            = "Heals your pet (%d+) health every second while you focus.  Lasts (%d+) sec";

HB_TOOLTIP_MANA                    = "^(%d+) Mana$";
HB_TOOLTIP_RANGE                   = "(%d+) yd range";
HB_TOOLTIP_INSTANT_CAST            = "Instant cast";
HB_TOOLTIP_CAST_TIME               = "(%d+.?%d*) sec cast";
HB_TOOLTIP_CHANNELED               = "Channeled";
HB_TOOLTIP_OFFLINE                 = "Offline";
HB_OFFLINE                         = "offline"; -- has gone offline msg
HB_ONLINE                          = "online"; -- has come online msg

-----------------
-- Translation --
-----------------

HEALBOT_ADDON = "HealBot " .. HEALBOT_VERSION;
HEALBOT_LOADED = " loaded.";

HEALBOT_ACTION_OPTIONS    = "Options";

HEALBOT_OPTIONS_TITLE         = HEALBOT_ADDON;
HEALBOT_OPTIONS_DEFAULTS      = "Defaults";
HEALBOT_OPTIONS_CLOSE         = "Close";
HEALBOT_OPTIONS_HARDRESET     = "ReloadUI"
HEALBOT_OPTIONS_SOFTRESET     = "ResetHB"
HEALBOT_OPTIONS_INFO          = "Info"
HEALBOT_OPTIONS_TAB_GENERAL   = "General";
HEALBOT_OPTIONS_TAB_SPELLS    = "Spells";
HEALBOT_OPTIONS_TAB_HEALING   = "Healing";
HEALBOT_OPTIONS_TAB_CDC       = "Cure";
HEALBOT_OPTIONS_TAB_SKIN      = "Skins";
HEALBOT_OPTIONS_TAB_TIPS      = "Tips";
HEALBOT_OPTIONS_TAB_BUFFS     = "Buffs"

HEALBOT_OPTIONS_PANEL_TEXT    = "Healing panel options"
HEALBOT_OPTIONS_BARALPHA      = "Enabled opacity";
HEALBOT_OPTIONS_BARALPHAINHEAL= "Incoming heals opacity";
HEALBOT_OPTIONS_BARALPHAEOR   = "Out of range opacity";
HEALBOT_OPTIONS_ACTIONLOCKED  = "Lock position";
HEALBOT_OPTIONS_AUTOSHOW      = "Close automatically";
HEALBOT_OPTIONS_PANELSOUNDS   = "Play sound on open";
HEALBOT_OPTIONS_HIDEOPTIONS   = "Hide options button";
HEALBOT_OPTIONS_PROTECTPVP    = "Avoid accidental PvP";
HEALBOT_OPTIONS_HEAL_CHATOPT  = "Chat Options";

HEALBOT_OPTIONS_SKINTEXT      = "Use skin"
HEALBOT_SKINS_STD             = "Standard"
HEALBOT_OPTIONS_SKINTEXTURE   = "Texture"
HEALBOT_OPTIONS_SKINHEIGHT    = "Height"
HEALBOT_OPTIONS_SKINWIDTH     = "Width"
HEALBOT_OPTIONS_SKINNUMCOLS   = "No. columns"
HEALBOT_OPTIONS_SKINNUMHCOLS  = "No. groups per column"
HEALBOT_OPTIONS_SKINBRSPACE   = "Row spacer"
HEALBOT_OPTIONS_SKINBCSPACE   = "Col spacer"
HEALBOT_OPTIONS_EXTRASORT     = "Sort raid bars by"
HEALBOT_SORTBY_NAME           = "Name"
HEALBOT_SORTBY_CLASS          = "Class"
HEALBOT_SORTBY_GROUP          = "Group"
HEALBOT_SORTBY_MAXHEALTH      = "Max health"
HEALBOT_OPTIONS_NEWDEBUFFTEXT = "New debuff"
HEALBOT_OPTIONS_DELSKIN       = "Delete"
HEALBOT_OPTIONS_NEWSKINTEXT   = "New skin"
HEALBOT_OPTIONS_SAVESKIN      = "Save"
HEALBOT_OPTIONS_SKINBARS      = "Bar options"
HEALBOT_OPTIONS_SKINPANEL     = "Panel colours"
HEALBOT_SKIN_ENTEXT           = "Enabled"
HEALBOT_SKIN_DISTEXT          = "Disabled"
HEALBOT_SKIN_DEBTEXT          = "Debuff"
HEALBOT_SKIN_BACKTEXT         = "Background"
HEALBOT_SKIN_BORDERTEXT       = "Border"
HEALBOT_OPTIONS_SKINFONT           = "Font"
HEALBOT_OPTIONS_SKINFHEIGHT   = "Font Size"
HEALBOT_OPTIONS_BARALPHADIS   = "Disabled opacity"
HEALBOT_OPTIONS_SHOWHEADERS   = "Show headers"

HEALBOT_OPTIONS_ITEMS  = "Items";
HEALBOT_OPTIONS_SPELLS = "Spells";

HEALBOT_OPTIONS_COMBOCLASS    = "Key combos for";
HEALBOT_OPTIONS_CLICK         = "Click";
HEALBOT_OPTIONS_SHIFT         = "Shift";
HEALBOT_OPTIONS_CTRL          = "Ctrl";
HEALBOT_OPTIONS_ENABLEHEALTHY = "Always use enabled settings";

HEALBOT_OPTIONS_CASTNOTIFY1   = "No messages";
HEALBOT_OPTIONS_CASTNOTIFY2   = "Notify self";
HEALBOT_OPTIONS_CASTNOTIFY3   = "Notify target";
HEALBOT_OPTIONS_CASTNOTIFY4   = "Notify party";
HEALBOT_OPTIONS_CASTNOTIFY5   = "Notify raid";
HEALBOT_OPTIONS_CASTNOTIFY6   = "Notify chan";
HEALBOT_OPTIONS_CASTNOTIFYRESONLY = "Notify for resurrection only";
HEALBOT_OPTIONS_TARGETWHISPER = "Whisper target when healing";

HEALBOT_OPTIONS_CDCBARS       = "Bar colours";
HEALBOT_OPTIONS_CDCSHOWHBARS  = "Change health bar colour";
HEALBOT_OPTIONS_CDCSHOWABARS  = "Change aggro bar colour";
HEALBOT_OPTIONS_CDCCLASS      = "Monitor classes";
HEALBOT_OPTIONS_CDCWARNINGS   = "Debuff warnings";
HEALBOT_OPTIONS_SHOWDEBUFFICON = "Show debuff";
HEALBOT_OPTIONS_SHOWDEBUFFWARNING = "Display warning on debuff";
HEALBOT_OPTIONS_SOUNDDEBUFFWARNING = "Play sound on debuff";
HEALBOT_OPTIONS_SOUND            = "Sound"
HEALBOT_OPTIONS_SOUND1        = "Sound 1"
HEALBOT_OPTIONS_SOUND2        = "Sound 2"
HEALBOT_OPTIONS_SOUND3        = "Sound 3"

HEALBOT_OPTIONS_HEAL_BUTTONS  = "Healing bars";
HEALBOT_OPTIONS_SELFHEALS     = "Self"
HEALBOT_OPTIONS_PETHEALS      = "Pets"
HEALBOT_OPTIONS_GROUPHEALS    = "Group";
HEALBOT_OPTIONS_TANKHEALS     = "Main tanks";
HEALBOT_OPTIONS_MAINASSIST    = "Main assist";
HEALBOT_OPTIONS_TARGETHEALS   = "Targets";
HEALBOT_OPTIONS_EMERGENCYHEALS= "Raid";
HEALBOT_OPTIONS_ALERTLEVEL    = "Alert Level";
HEALBOT_OPTIONS_EMERGFILTER   = "Show raid bars for";
HEALBOT_OPTIONS_EMERGFCLASS   = "Configure classes for";
HEALBOT_OPTIONS_COMBOBUTTON   = "Button";
HEALBOT_OPTIONS_BUTTONLEFT    = "Left";
HEALBOT_OPTIONS_BUTTONMIDDLE  = "Middle";
HEALBOT_OPTIONS_BUTTONRIGHT   = "Right";
HEALBOT_OPTIONS_BUTTON4       = "Button4";
HEALBOT_OPTIONS_BUTTON5       = "Button5";
HEALBOT_OPTIONS_BUTTON6       = "Button6";
HEALBOT_OPTIONS_BUTTON7       = "Button7";
HEALBOT_OPTIONS_BUTTON8       = "Button8";
HEALBOT_OPTIONS_BUTTON9       = "Button9";
HEALBOT_OPTIONS_BUTTON10      = "Button10";
HEALBOT_OPTIONS_BUTTON11      = "Button11";
HEALBOT_OPTIONS_BUTTON12      = "Button12";
HEALBOT_OPTIONS_BUTTON13      = "Button13";
HEALBOT_OPTIONS_BUTTON14      = "Button14";
HEALBOT_OPTIONS_BUTTON15      = "Button15";


HEALBOT_CLASSES_ALL     = "All classes";
HEALBOT_CLASSES_MELEE   = "Melee";
HEALBOT_CLASSES_RANGES  = "Ranged";
HEALBOT_CLASSES_HEALERS = "Healers";
HEALBOT_CLASSES_CUSTOM  = "Custom";

HEALBOT_OPTIONS_SHOWTOOLTIP     = "Show tooltips";
HEALBOT_OPTIONS_SHOWDETTOOLTIP  = "Show detailed spell information";
HEALBOT_OPTIONS_SHOWUNITTOOLTIP = "Show target information";
HEALBOT_OPTIONS_SHOWRECTOOLTIP  = "Show heal over time recommendation";
HEALBOT_OPTIONS_SHOWPDCTOOLTIP  = "Show predefined combos";
HEALBOT_TOOLTIP_POSDEFAULT      = "Default location";
HEALBOT_TOOLTIP_POSLEFT         = "Left of Healbot";
HEALBOT_TOOLTIP_POSRIGHT        = "Right of Healbot";
HEALBOT_TOOLTIP_POSABOVE        = "Above Healbot";
HEALBOT_TOOLTIP_POSBELOW        = "Below Healbot";
HEALBOT_TOOLTIP_POSCURSOR       = "Next to Cursor";
HEALBOT_TOOLTIP_RECOMMENDTEXT   = "Heal over time Recommendation";
HEALBOT_TOOLTIP_NONE            = "none available";
HEALBOT_TOOLTIP_ITEMBONUS       = "Spell Power";
HEALBOT_TOOLTIP_ACTUALBONUS     = "Actual bonus is";
HEALBOT_TOOLTIP_SHIELD          = "Ward";
HEALBOT_TOOLTIP_LOCATION        = "Location";
HEALBOT_TOOLTIP_CORPSE          = "Corpse of ";
HEALBOT_WORDS_OVER              = "over";
HEALBOT_WORDS_SEC               = "sec";
HEALBOT_WORDS_TO                = "to";
HEALBOT_WORDS_CAST              = "Cast";
HEALBOT_WORDS_FOR               = "for";
HEALBOT_WORDS_UNKNOWN           = "Unknown";
HEALBOT_WORDS_YES               = "Yes";
HEALBOT_WORDS_NO                = "No";

HEALBOT_WORDS_NONE              = "None";
HEALBOT_OPTIONS_ALT             = "Alt";
HEALBOT_DISABLED_TARGET         = "Target";
HEALBOT_OPTIONS_SHOWCLASSONBAR  = "Show class on bar";
HEALBOT_OPTIONS_SHOWHEALTHONBAR = "Show health on bar";
HEALBOT_OPTIONS_BARHEALTHINCHEALS = "Include incoming heals";
HEALBOT_OPTIONS_BARHEALTHSEPHEALS = "Separate incoming heals";
HEALBOT_OPTIONS_BARHEALTH1      = "as delta";
HEALBOT_OPTIONS_BARHEALTH2      = "as percentage";
HEALBOT_OPTIONS_TIPTEXT         = "Tooltip information";
HEALBOT_OPTIONS_BARINFOTEXT     = "Bar information";
HEALBOT_OPTIONS_POSTOOLTIP      = "Position tooltip";
HEALBOT_OPTIONS_SHOWNAMEONBAR   = "Show name on bar";
HEALBOT_SKIN_BARCLASSCUSTOMCOLOUR    = "Color bar by";
HEALBOT_OPTIONS_BARTEXTCLASSCOLOUR1 = "Color text by class";
HEALBOT_OPTIONS_EMERGFILTERGROUPS   = "Include raid groups";

HEALBOT_ONE   = "1";
HEALBOT_TWO   = "2";
HEALBOT_THREE = "3";
HEALBOT_FOUR  = "4";
HEALBOT_FIVE  = "5";
HEALBOT_SIX   = "6";
HEALBOT_SEVEN = "7";
HEALBOT_EIGHT = "8";

HEALBOT_OPTIONS_SETDEFAULTS    = "Set defaults";
HEALBOT_OPTIONS_SETDEFAULTSMSG = "Reset all options to default values";
HEALBOT_OPTIONS_RIGHTBOPTIONS  = "Right click opens options";

HEALBOT_OPTIONS_HEADEROPTTEXT  = "Header options";
HEALBOT_OPTIONS_ICONOPTTEXT    = "Icon options";
HEALBOT_SKIN_HEADERBARCOL      = "Bar colour";
HEALBOT_SKIN_HEADERTEXTCOL     = "Text colour";
HEALBOT_OPTIONS_BUFFSTEXT1      = "Spell to buff";
HEALBOT_OPTIONS_BUFFSTEXT2      = "check members";
HEALBOT_OPTIONS_BUFFSTEXT3      = "bar colours";
HEALBOT_OPTIONS_BUFF           = "Buff ";
HEALBOT_OPTIONS_BUFFSELF       = "on self";
HEALBOT_OPTIONS_BUFFPARTY      = "on party";
HEALBOT_OPTIONS_BUFFRAID       = "on raid";
HEALBOT_OPTIONS_MONITORBUFFS   = "Monitor for missing buffs";
HEALBOT_OPTIONS_MONITORBUFFSC  = "also in combat";
HEALBOT_OPTIONS_ENABLESMARTCAST  = "SmartCast when out of combat";
HEALBOT_OPTIONS_SMARTCASTSPELLS  = "Include spells";
HEALBOT_OPTIONS_SMARTCASTDISPELL = "Remove debuffs";
HEALBOT_OPTIONS_SMARTCASTBUFF    = "Add buffs";
HEALBOT_OPTIONS_SMARTCASTHEAL    = "Healing spells";
HEALBOT_OPTIONS_BAR2SIZE         = "Mana bar size";
HEALBOT_OPTIONS_SETSPELLS        = "Set spells for";
HEALBOT_OPTIONS_ENABLEDBARS     = "Enabled bars at all times";
HEALBOT_OPTIONS_DISABLEDBARS    = "Disabled bars when out of combat";
HEALBOT_OPTIONS_MONITORDEBUFFS  = "Monitor to remove debuffs";
HEALBOT_OPTIONS_DEBUFFTEXT1     = "Spell to remove debuffs";

HEALBOT_OPTIONS_IGNOREDEBUFF         = "Ignore debuffs:";
HEALBOT_OPTIONS_IGNOREDEBUFFCLASS    = "By class";
HEALBOT_OPTIONS_IGNOREDEBUFFMOVEMENT = "Slow movement";
HEALBOT_OPTIONS_IGNOREDEBUFFDURATION = "Short duration";
HEALBOT_OPTIONS_IGNOREDEBUFFNOHARM   = "Non harmful";

HEALBOT_OPTIONS_RANGECHECKFREQ       = "Range check frequency";
HEALBOT_OPTIONS_RANGECHECKUNITS      = "Max. minor wounded targets per range check"

HEALBOT_OPTIONS_HIDEPARTYFRAMES      = "Hide party frames";
HEALBOT_OPTIONS_HIDEPLAYERTARGET     = "Include player and target";
HEALBOT_OPTIONS_DISABLEHEALBOT       = "Disable HealBot";

HEALBOT_OPTIONS_CHECKEDTARGET        = "Checked";

HEALBOT_ASSIST      = "Assist";
HEALBOT_FOCUS       = "Focus";
HEALBOT_MENU        = "Menu";
HEALBOT_MAINTANK    = "MainTank";
HEALBOT_MAINASSIST  = "MainAssist";
HEALBOT_STOP        = "Stop";
HEALBOT_TELL        = "Tell";

HEALBOT_TITAN_SMARTCAST      = "SmartCast";
HEALBOT_TITAN_MONITORBUFFS   = "Monitor buffs";
HEALBOT_TITAN_MONITORDEBUFFS = "Monitor debuffs"
HEALBOT_TITAN_SHOWBARS       = "Show bars for";
HEALBOT_TITAN_EXTRABARS      = "Extra bars";
HEALBOT_BUTTON_TOOLTIP       = "Left click to toggle HealBot options panel\nRight click (hold) to move this icon";
HEALBOT_TITAN_TOOLTIP        = "Left click to toggle HealBot options panel";
HEALBOT_OPTIONS_SHOWMINIMAPBUTTON = "Show minimap button";
HEALBOT_OPTIONS_BARBUTTONSHOWHOT  = "Show HoT";
HEALBOT_OPTIONS_BARBUTTONSHOWRAIDICON  = "Show Raid Target";
HEALBOT_OPTIONS_HOTONBAR     = "On bar";
HEALBOT_OPTIONS_HOTOFFBAR    = "Off bar";
HEALBOT_OPTIONS_HOTBARRIGHT  = "Right side";
HEALBOT_OPTIONS_HOTBARLEFT   = "Left side";

HEALBOT_OPTIONS_ENABLETARGETSTATUS = "Use enabled setting when target in combat";

HEALBOT_ZONE_AB = "Arathi Basin";
HEALBOT_ZONE_AV = "Alterac Valley";
HEALBOT_ZONE_ES = "Eye of the Storm";
HEALBOT_ZONE_IC = "Isle of Conquest";
HEALBOT_ZONE_SA = "Strand of the Ancients";
HEALBOT_ZONE_WG = "Warsong Gulch";

HEALBOT_OPTION_AGGROTRACK = "Monitor Aggro"
HEALBOT_OPTION_AGGROBAR = "Flash bar"
HEALBOT_OPTION_AGGROTXT = ">> Show text <<"
HEALBOT_OPTION_BARUPDFREQ = "Refresh Multiplier"
HEALBOT_OPTION_USEFLUIDBARS = "Use fluid bars"
HEALBOT_OPTION_CPUPROFILE  = "Use CPU profiler (Addons CPU usage Info)"
HEALBOT_OPTIONS_RELOADUIMSG = "This option requires a UI Reload, Reload now?"

HEALBOT_SELF_PVP              = "Self PvP"
HEALBOT_OPTIONS_ANCHOR        = "Anchor"
HEALBOT_OPTIONS_TOPLEFT       = "Top Left"
HEALBOT_OPTIONS_BOTTOMLEFT    = "Bottom Left"
HEALBOT_OPTIONS_TOPRIGHT      = "Top Right"
HEALBOT_OPTIONS_BOTTOMRIGHT   = "Bottom Right"
HEALBOT_OPTIONS_TOP           = "Top"
HEALBOT_OPTIONS_BOTTOM        = "Bottom"

HEALBOT_PANEL_BLACKLIST       = "BlackList"

HEALBOT_WORDS_REMOVEFROM      = "Remove from";
HEALBOT_WORDS_ADDTO           = "Add to";
HEALBOT_WORDS_INCLUDE         = "Include";

HEALBOT_OPTIONS_TTALPHA       = "Opacity"
HEALBOT_TOOLTIP_TARGETBAR     = "Target Bar"
HEALBOT_OPTIONS_MYTARGET      = "My Targets"

HEALBOT_DISCONNECTED_TEXT            = "<DC>"
HEALBOT_OPTIONS_SHOWUNITBUFFTIME    = "Show my buffs";
HEALBOT_OPTIONS_TOOLTIPUPDATE       = "Constantly update";
HEALBOT_OPTIONS_BUFFSTEXTTIMER      = "Show buff before it expires";
HEALBOT_OPTIONS_SHORTBUFFTIMER      = "Short buffs"
HEALBOT_OPTIONS_LONGBUFFTIMER       = "Long buffs"

HEALBOT_BALANCE       = "Balance"
HEALBOT_FERAL         = "Feral"
HEALBOT_RESTORATION   = "Restoration"
HEALBOT_SHAMAN_RESTORATION = "Restoration"
HEALBOT_ARCANE        = "Arcane"
HEALBOT_FIRE          = "Fire"
HEALBOT_FROST         = "Frost"
HEALBOT_DISCIPLINE    = "Discipline"
HEALBOT_HOLY          = "Holy"
HEALBOT_SHADOW        = "Shadow"
HEALBOT_ASSASSINATION = "Assassination"
HEALBOT_COMBAT        = "Combat"
HEALBOT_SUBTLETY      = "Subtlety"
HEALBOT_ARMS          = "Arms"
HEALBOT_FURY          = "Fury"
HEALBOT_PROTECTION    = "Protection"
HEALBOT_BEASTMASTERY  = "Beast Mastery"
HEALBOT_MARKSMANSHIP  = "Marksmanship"
HEALBOT_SURVIVAL      = "Survival"
HEALBOT_RETRIBUTION   = "Retribution"
HEALBOT_ELEMENTAL     = "Elemental"
HEALBOT_ENHANCEMENT   = "Enhancement"
HEALBOT_AFFLICTION    = "Affliction"
HEALBOT_DEMONOLOGY    = "Demonology"
HEALBOT_DESTRUCTION   = "Destruction"
HEALBOT_BLOOD         = "Blood"
HEALBOT_UNHOLY        = "Unholy"

HEALBOT_OPTIONS_VISIBLERANGE = "Disable bar when range over 100 yards"
HEALBOT_OPTIONS_NOTIFY_HEAL_MSG  = "Heal Message"
HEALBOT_OPTIONS_NOTIFY_OTHER_MSG = "Other Message"
HEALBOT_WORDS_YOU                = "you";
HEALBOT_NOTIFYHEALMSG            = "Casting #s to heal #n for #h";
HEALBOT_NOTIFYOTHERMSG           = "Casting #s on #n";

HEALBOT_OPTIONS_HOTPOSITION     = "Icon position"
HEALBOT_OPTIONS_HOTSHOWTEXT     = "Show icon text"
HEALBOT_OPTIONS_HOTTEXTCOUNT    = "Count"
HEALBOT_OPTIONS_HOTTEXTDURATION = "Duration"
HEALBOT_OPTIONS_ICONSCALE       = "Icon Scale"
HEALBOT_OPTIONS_ICONTEXTSCALE   = "Icon Text Scale"

HEALBOT_SKIN_FLUID              = "Fluid"
HEALBOT_SKIN_VIVID              = "Vivid"
HEALBOT_SKIN_LIGHT              = "Light"
HEALBOT_SKIN_SQUARE             = "Square"
HEALBOT_OPTIONS_AGGROBARSIZE    = "Aggro bar size"
HEALBOT_OPTIONS_TARGETBARMODE   = "Restrict Target Bar to predefined settings"
HEALBOT_OPTIONS_DOUBLETEXTLINES = "Double text lines"
HEALBOT_OPTIONS_TEXTALIGNMENT   = "Text Alignment"
HEALBOT_OPTIONS_ENABLELIBQH     = "Enable libQuickHealth"
HEALBOT_VEHICLE                 = "Vehicle"
HEALBOT_OPTIONS_UNIQUESPEC      = "Save unique spells for each spec"
HEALBOT_WORDS_ERROR             = "Error"
HEALBOT_SPELL_NOT_FOUND	        = "Spell Not Found"
HEALBOT_OPTIONS_DISABLETOOLTIPINCOMBAT = "Hide Tooltip in Combat"

HEALBOT_OPTIONS_BUFFNAMED       = "Enter the player names to watch for\n\n"
HEALBOT_OPTIONS_INHEALS         = "Use HealBot for heals comm"
HEALBOT_WORD_ALWAYS             = "Always";
HEALBOT_WORD_SOLO               = "Solo";
HEALBOT_WORD_NEVER              = "Never";
HEALBOT_SHOW_CLASS_AS_ICON      = "as icon";
HEALBOT_SHOW_CLASS_AS_TEXT      = "as text";

HEALBOT_SHOW_INCHEALS           = "Show incoming heals";
HEALBOT_D_DURATION              = "Direct duration";
HEALBOT_H_DURATION              = "HoT Duration";
HEALBOT_C_DURATION              = "Channelled Duration";

HEALBOT_HELP={ [1] = "[HealBot] /hb h -- Display help",
               [2] = "[HealBot] /hb o -- Toggles options",
               [3] = "[HealBot] /hb d -- Reset options to default",
               [4] = "[HealBot] /hb ui -- Reload UI",
               [5] = "[HealBot] /hb ri -- Reset HealBot",
               [6] = "[HealBot] /hb t -- Toggle Healbot between disabled and enabled",
               [7] = "[HealBot] /hb skin <skinName> -- Switch Skins",
               [8] = "[HealBot] /hb tr <Role> -- Set highest role priority for SubSort by Role. Valid Roles are 'TANK', 'HEALER' or 'DPS'",
              }
              
HEALBOT_OPTION_HIGHLIGHTACTIVEBAR   = "Highlight active bar"
HEALBOT_OPTIONS_TESTBARS            = "Test Bars"
HEALBOT_OPTION_NUMBARS              = "Number of Bars"
HEALBOT_OPTION_NUMTANKS             = "Number of Tanks"
HEALBOT_OPTION_NUMMYTARGETS         = "Number of MyTargets"
HEALBOT_OPTION_NUMPETS              = "Number of Pets"
HEALBOT_WORD_TEST                   = "Test";
HEALBOT_WORD_OFF                    = "Off";
HEALBOT_WORD_ON                     = "On";

HEALBOT_OPTIONS_TAB_INCHEALS        = "Inc. Heals"
HEALBOT_OPTIONS_TAB_CHAT            = "Chat"
HEALBOT_OPTIONS_TAB_HEADERS         = "Headers"
HEALBOT_OPTIONS_TAB_BARS            = "Bars"
HEALBOT_OPTIONS_TAB_ICONS           = "Icons"
HEALBOT_OPTIONS_TAB_WARNING         = "Warning"
HEALBOT_OPTIONS_SKINDEFAULTFOR      = "Skin default for"
HEALBOT_OPTIONS_INCHEAL             = "Incoming heals"
HEALBOT_WORD_ARENA                  = "Arena"
HEALBOT_WORD_BATTLEGROUND           = "Battle Ground"
HEALBOT_OPTIONS_TEXTOPTIONS         = "Text Options"
HEALBOT_WORD_PARTY                  = "Party"
HEALBOT_OPTIONS_COMBOAUTOTARGET     = "Auto Target"
HEALBOT_OPTIONS_COMBOAUTOTRINKET    = "Auto Trinket"
HEALBOT_OPTIONS_GROUPSPERCOLUMN     = "Use Groups per Column"

HEALBOT_OPTIONS_MAINSORT            = "Main sort"
HEALBOT_OPTIONS_SUBSORT             = "Sub sort"
HEALBOT_OPTIONS_SUBSORTINC          = "Also sub sort:"

HEALBOT_OPTIONS_HEALCOMMMETHOD      = "Heal Comm Method:"
HEALBOT_OPTIONS_HEALCOMMUSELHC      = "Enable libHealComm"
HEALBOT_OPTIONS_HEALCOMMLHCNOTFOUND = "libHealComm not installed"
HEALBOT_OPTIONS_HEALCOMMINTERNAL1   = "Internal no verify (No Comms)"
HEALBOT_OPTIONS_HEALCOMMINTERNAL2   = "Internal verify cast (No Comms)"
HEALBOT_OPTIONS_HEALCOMMNOLHC       = "libHealComm is not embedded\n\nSome Incoming Heal sliders on this tab are not used"
HEALBOT_OPTIONS_HEALCOMMNOLHC2      = "libHealComm is not enabled but still embedded\nThe library is still sending Addon comms spam\n\nTo disable see disable_libHealComm.html in the Docs directory"

HEALBOT_OPTIONS_BUTTONCASTMETHOD    = "Cast when button is"
HEALBOT_OPTIONS_BUTTONCASTPRESSED   = "Pressed"
HEALBOT_OPTIONS_BUTTONCASTRELEASED  = "Released"

HEALBOT_INFO_INCHEALINFO            = "== Incoming Heal Information =="
HEALBOT_INFO_ADDONCPUUSAGE          = "== Addon CPU Usage in Seconds =="
HEALBOT_INFO_ADDONCOMMUSAGE         = "== Addon Comms Usage =="
HEALBOT_WORD_HEALER                 = "Healer"
HEALBOT_WORD_VERSION                = "Version"
HEALBOT_WORD_CLIENT                 = "Client"
HEALBOT_WORD_ADDON                  = "Addon"
HEALBOT_INFO_CPUSECS                = "CPU Secs"
HEALBOT_INFO_MEMORYKB               = "Memory KB"
HEALBOT_INFO_COMMS                  = "Comms KB"

HEALBOT_OPTIONS_HEALCOMMINTERNAL3   = "Ultra low comms - no verify"
HEALBOT_OPTIONS_HEALCOMMINTERNAL4   = "Ultra low comms - verify cast"

HEALBOT_WORD_STAR                   = "Star"
HEALBOT_WORD_CIRCLE                 = "Circle"
HEALBOT_WORD_DIAMOND                = "Diamond"
HEALBOT_WORD_TRIANGLE               = "Triangle"
HEALBOT_WORD_MOON                   = "Moon"
HEALBOT_WORD_SQUARE                 = "Square"
HEALBOT_WORD_CROSS                  = "Cross"
HEALBOT_WORD_SKULL                  = "Skull"

HEALBOT_OPTIONS_ACCEPTSKINMSG       = "Accept [HealBot] Skin: "
HEALBOT_OPTIONS_ACCEPTSKINMSGFROM   = " from "
HEALBOT_OPTIONS_BUTTONSHARESKIN     = "Share with"

HEALBOT_CHAT_ADDONID                = "[HealBot]  "
HEALBOT_CHAT_NEWVERSION1            = "A newer version is available"
HEALBOT_CHAT_NEWVERSION2            = "at http://healbot.alturl.com"
HEALBOT_CHAT_SHARESKINERR1          = " Skin not found for Sharing"
HEALBOT_CHAT_SHARESKINERR2          = "'s HealBot version is too old for Skin Sharing"
HEALBOT_CHAT_SHARESKINERR3          = " not found for Skin Sharing"
HEALBOT_CHAT_SHARESKINACPT          = "Share Skin accepted from "
HEALBOT_CHAT_CONFIRMSKINDEFAULTS    = "Skins set to Defaults"
HEALBOT_CHAT_CONFIRMCUSTOMDEFAULTS  = "Custom Debuffs reset"
HEALBOT_CHAT_CHANGESKINERR1         = "Unknown skin: /hb skin "
HEALBOT_CHAT_CHANGESKINERR2         = "Valid skins:  "
HEALBOT_CHAT_CONFIRMSPELLCOPY       = "Current spells copied for all specs"
HEALBOT_CHAT_UNKNOWNCMD             = "Unknown slash command: /hb "
HEALBOT_CHAT_ENABLED                = "Entering enabled state"
HEALBOT_CHAT_DISABLED               = "Entering disabled state"
HEALBOT_CHAT_SOFTRELOAD             = "Reload healbot requested"
HEALBOT_CHAT_HARDRELOAD             = "Reload UI requested"
HEALBOT_CHAT_CONFIRMSPELLRESET      = "Spells have been reset"
HEALBOT_CHAT_CONFIRMCURESRESET      = "Cures have been reset"
HEALBOT_CHAT_CONFIRMBUFFSRESET      = "Buffs have been reset"
HEALBOT_CHAT_POSSIBLEMISSINGMEDIA   = "Unable to receive all Skin settings - Possibly missing SharedMedia, see HealBot/Docs/readme.html for links"
HEALBOT_CHAT_MACROSOUNDON           = "Sound not suppressed when using auto trinkets"
HEALBOT_CHAT_MACROSOUNDOFF          = "Sound suppressed when using auto trinkets"
HEALBOT_CHAT_MACROERRORON           = "Errors not suppressed when using auto trinkets"
HEALBOT_CHAT_MACROERROROFF          = "Errors suppressed when using auto trinkets"
HEALBOT_CHAT_TITANON                = "Titan panel - updates on"
HEALBOT_CHAT_TITANOFF               = "Titan panel - updates off"
HEALBOT_CHAT_ACCEPTSKINON           = "Share Skin - Show accept skin popup when someone shares a skin with you"
HEALBOT_CHAT_ACCEPTSKINOFF          = "Share Skin - Always ignore share skins from everyone"
HEALBOT_CHAT_USE10ON                = "Auto Trinket - Use10 is on - You must enable an existing auto trinket for use10 to work"
HEALBOT_CHAT_USE10OFF               = "Auto Trinket - Use10 is off"
HEALBOT_CHAT_SKINREC                = " skin received from " 

HEALBOT_OPTIONS_SELFCASTS           = "Self casts only"
HEALBOT_OPTIONS_HOTSHOWICON         = "Show icon"
HEALBOT_OPTIONS_ALLSPELLS           = "All spells"
HEALBOT_OPTIONS_DOUBLEROW           = "Double row"
HEALBOT_OPTIONS_HOTBELOWBAR         = "Below bar"
HEALBOT_OPTIONS_OTHERSPELLS         = "Other spells"
HEALBOT_WORD_MACROS                 = "Macros"
HEALBOT_WORD_SELECT                 = "Select"
HEALBOT_OPTIONS_QUESTION            = "?"
HEALBOT_WORD_CANCEL                 = "Cancel"
HEALBOT_WORD_COMMANDS               = "Commands"
HEALBOT_OPTIONS_BARHEALTH3          = "as health";
HEALBOT_SORTBY_ROLE                 = "Role"
HEALBOT_WORD_DPS                    = "DPS"
HEALBOT_CHAT_TOPROLEERR             = " role not valid in this context - use 'TANK', 'DPS' or 'HEALER'"
HEALBOT_CHAT_NEWTOPROLE             = "Highest top role is now "
HEALBOT_CHAT_SUBSORTPLAYER1         = "Player will be set to first in SubSort"
HEALBOT_CHAT_SUBSORTPLAYER2         = "Player will be sorted normally in SubSort"
HEALBOT_OPTIONS_SHOWREADYCHECK      = "Show Ready Check";
HEALBOT_OPTIONS_SUBSORTSELFFIRST    = "Self First"
HEALBOT_WORD_FILTER                 = "Filter"
HEALBOT_OPTION_AGGROPCTBAR          = "Move bar"
HEALBOT_OPTION_AGGROPCTTXT          = "Show text"
HEALBOT_OPTION_AGGROPCTTRACK        = "Track percentage" 
HEALBOT_OPTIONS_ALERTAGGROLEVEL0    = "0 - has low threat and not tanking anything"
HEALBOT_OPTIONS_ALERTAGGROLEVEL1    = "1 - has high threat and not tanking anything"
HEALBOT_OPTIONS_ALERTAGGROLEVEL2    = "2 - insecurely tanking, not highest threat on mob"
HEALBOT_OPTIONS_ALERTAGGROLEVEL3    = "3 - securely tanking at least one mob"
HEALBOT_OPTIONS_AGGROALERT          = "Aggro alert level"
HEALBOT_OPTIONS_SETAGGROERROR1      = " Invalid parameters pass to Set Aggro ..."
HEALBOT_OPTIONS_SETAGGRORESET       = " Aggro bar settings reset"
HEALBOT_OPTIONS_SETAGGROERROR2      = " Set Aggro min opacity failed - Valid value range is 0 to 0.8"
HEALBOT_OPTIONS_SETAGGROERROR3      = " Set Aggro min opacity failed - Min value is greater than Max"
HEALBOT_OPTIONS_SETAGGROERROR4      = " Set Aggro max opacity failed - Valid value range is 0.2 to 1"
HEALBOT_OPTIONS_SETAGGROERROR5      = " Set Aggro max opacity failed - Max value is less than Min"
HEALBOT_OPTIONS_SETAGGROMIN         = " Aggro min opacity set to "
HEALBOT_OPTIONS_SETAGGROMAX         = " Aggro max opacity set to "
HEALBOT_OPTIONS_SETAGGROERROR6      = " Set Aggro flash frequency failed - Valid value range is 0.005 to 0.2"
HEALBOT_OPTIONS_SETAGGROFLASH       = " Aggro flash frequency set to "
HEALBOT_OPTIONS_SETAGGROERROR7      = " Set Aggro opacity failed - Invalid <What End>.  Use 'Min' or 'Max'"
HEALBOT_OPTIONS_SETAGGROERROR8      = " Invalid aggro status - use 'Low', 'High' or 'Has'"
HEALBOT_OPTIONS_SETAGGROERROR9      = " Set Aggro Cols failed - Blue not between 0 and 1"
HEALBOT_OPTIONS_SETAGGROERROR10     = " Set Aggro Cols failed - Green not between 0 and 1"
HEALBOT_OPTIONS_SETAGGROERROR11     = " Set Aggro Cols failed - Red not between 0 and 1"
HEALBOT_OPTIONS_SETAGGROCOL         = " Aggro Cols set to "
HEALBOT_OPTIONS_TOOLTIPSHOWHOT      = "Show active monitored HoT details"
HEALBOT_OPTIONS_SETAGGROFLASHCUR    = " Aggro flash frequency="
HEALBOT_OPTIONS_SETAGGROALPHACUR    = " Aggro opacity "
HEALBOT_OPTIONS_SETAGGROCOLLOW      = " Aggro cols low threat (1) "
HEALBOT_OPTIONS_SETAGGROCOLHIGH     = " Aggro cols high threat (2) "
HEALBOT_OPTIONS_SETAGGROCOLHAS      = " Aggro cols has aggro (3) "
HEALBOT_WORDS_MIN                   = "min"
HEALBOT_WORDS_MAX                   = "max"
HEALBOT_WORDS_R                     = "R"
HEALBOT_WORDS_G                     = "G"
HEALBOT_WORDS_B                     = "B"
HEALBOT_CHAT_SELFPETSON             = "Self Pet switched on"
HEALBOT_CHAT_SELFPETSOFF            = "Self Pet switched off"
HEALBOT_WORD_PRIORITY               = "Priority"
HEALBOT_VISIBLE_RANGE               = "Within 100 yards"
HEALBOT_SPELL_RANGE                 = "Within spell range"

HEALBOT_CUSTOM_CATEGORY               = "Category"
HEALBOT_CUSTOM_CAT_CUSTOM             = "Custom"
HEALBOT_CUSTOM_CAT_CLASSIC            = "Classic"
HEALBOT_CUSTOM_CAT_TBC_OTHER          = "TBC - Other"
HEALBOT_CUSTOM_CAT_TBC_BT             = "TBC - Black Temple"
HEALBOT_CUSTOM_CAT_TBC_SUNWELL        = "TBC - Sunwell"
HEALBOT_CUSTOM_CAT_LK_OTHER           = "WotLK - Other"
HEALBOT_CUSTOM_CAT_LK_ULDUAR          = "WotLK - Ulduar"
HEALBOT_CUSTOM_CAT_LK_TOC             = "WotLK - Trial of the Crusader"
HEALBOT_CUSTOM_CAT_LK_ICC_LOWER       = "WotLK - ICC Lower Spire"
HEALBOT_CUSTOM_CAT_LK_ICC_PLAGUEWORKS = "WotLK - ICC The Plagueworks"
HEALBOT_CUSTOM_CAT_LK_ICC_CRIMSON     = "WotLK - ICC The Crimson Hall"
HEALBOT_CUSTOM_CAT_LK_ICC_FROSTWING   = "WotLK - ICC Frostwing Halls"
HEALBOT_CUSTOM_CAT_LK_ICC_THRONE      = "WotLK - ICC The Frozen Throne"
HEALBOT_WORD_RESET                    = "Reset"
HEALBOT_HBMENU                        = "HBmenu"
HEALBOT_ACTION_HBFOCUS                = "Left click to set\nfocus on target"
HEALBOT_WORD_CLEAR                    = "Clear"
HEALBOT_WORD_SET                      = "Set"
HEALBOT_WORD_HBFOCUS                  = "HealBot Focus"
HEALBOT_WORD_OUTSIDE                  = "Outside"
HEALBOT_WORD_ALLZONE                  = "All zones"



HEALBOT_OPTIONS_TAB_ALERT            = "Alert"
HEALBOT_OPTIONS_TAB_SORT             = "Sort"
HEALBOT_OPTIONS_TAB_AGGRO            = "Aggro"
HEALBOT_OPTIONS_TAB_ICONTEXT         = "Icon text"
HEALBOT_OPTIONS_TAB_TEXT             = "Bar text"
HEALBOT_OPTIONS_AGGROBARCOLS         = "Aggro bar colours";
HEALBOT_OPTIONS_AGGRO1COL            = "Has high\nthreat"
HEALBOT_OPTIONS_AGGRO2COL            = "Insecurely\ntanking"
HEALBOT_OPTIONS_AGGRO3COL            = "Securely\ntanking"
HEALBOT_OPTIONS_AGGROFLASHFREQ       = "Flash frequency"
HEALBOT_OPTIONS_AGGROFLASHALPHA      = "Flash opacity"
HEALBOT_OPTIONS_SHOWDURATIONFROM     = "Show duration from"
HEALBOT_OPTIONS_SHOWDURATIONWARN     = "Duration warning from"
HEALBOT_CMD_RESETCUSTOMDEBUFFS       = "Reset custom debuffs"
HEALBOT_CMD_RESETSKINS               = "Reset skins"
HEALBOT_CMD_CLEARBLACKLIST           = "Clear BlackList"
HEALBOT_CMD_TOGGLEACCEPTSKINS        = "Toggle accept Skins from others"
HEALBOT_CMD_COPYSPELLS               = "Copy current spells to all specs"
HEALBOT_CMD_RESETSPELLS              = "Reset spells"
HEALBOT_CMD_RESETCURES               = "Reset cures"
HEALBOT_CMD_RESETBUFFS               = "Reset buffs"
HEALBOT_CMD_RESETBARS                = "Reset bar position"
HEALBOT_CMD_TOGGLETITAN              = "Toggle Titan updates"
HEALBOT_CMD_SUPPRESSSOUND            = "Toggle suppress sound when using auto trinkets"
HEALBOT_CMD_SUPPRESSERRORS           = "Toggle suppress errors when using auto trinkets"
HEALBOT_OPTIONS_COMMANDS             = "HealBot Commands"
HEALBOT_WORD_RUN                     = "Run"